Bug 172266 - [boot.iso] Japanese install doesn't default to jp keyboard
[boot.iso] Japanese install doesn't default to jp keyboard
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
Mike McLean
: i18n
Depends On:
Blocks: FC5Blocker
  Show dependency treegraph
Reported: 2005-11-01 23:03 EST by Jens Petersen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-12-19 17:00:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2005-11-01 23:03:04 EST
Description of problem:
When installing rawhide from boot.iso and doing an install
in Japanese, the keyboard selection menu should default to
a Japanese keyboard by default.

How reproducible:
every time.

Steps to Reproduce:
1. Boot boot.iso
2. Select install in Japanese
3. Get to keyboard selection.

Actual results:
Defaults to US keyboard.

Expected results:
Should default to JP keyboard.
Comment 1 Chris Lumens 2005-11-08 15:07:38 EST
Is this on the text mode screens or the graphical screens?
Comment 2 Jens Petersen 2005-12-14 21:33:13 EST
Text mode.

Note You need to log in before you can comment on or make changes to this bug.